[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlBorderSpacing.Change

Invalidates the control and signals the OnChange event handler.

## Declaration

Source position: controls.pp line 848

`protected procedure TControlBorderSpacing.Change(`
`InnerSpaceChanged: Boolean`
`); virtual;`

## Arguments

`InnerSpaceChanged` |  | Currently ignored (distinction no longer required).